java -classpath ~/edu/doi/lab2 UDPNode 9801 cirkel 9802 &
java -classpath ~/edu/doi/lab2 UDPNode 9803 cirkel 9804 &
java -classpath ~/edu/doi/lab2 UDPNode 9805 cirkel 9806 &
java -classpath ~/edu/doi/lab2 UDPNode 9807 cirkel 9808 &
java -classpath ~/edu/doi/lab2 UDPNode 9809 cirkel 9810 &
java -classpath ~/edu/doi/lab2 UDPNode 9811 cirkel 9812 &
java -classpath ~/edu/doi/lab2 UDPNode 9813 cirkel 9814 &
java -classpath ~/edu/doi/lab2 UDPNode 9815 cirkel 9816 &
java -classpath ~/edu/doi/lab2 UDPNode 9817 cirkel 9818 &
java -classpath ~/edu/doi/lab2 UDPNode 9819 cirkel 9820 &
java -classpath ~/edu/doi/lab2 UDPNode 9821 cirkel 9822 &
java -classpath ~/edu/doi/lab2 UDPNode 9823 cirkel 9824 &
java -classpath ~/edu/doi/lab2 UDPNode 9825 cirkel 9826 &
java -classpath ~/edu/doi/lab2 UDPNode 9827 cirkel 9828 &
java -classpath ~/edu/doi/lab2 UDPNode 9829 cirkel 9830 &
java -classpath ~/edu/doi/lab2 UDPNode 9831 cirkel 9832 &
java -classpath ~/edu/doi/lab2 UDPNode 9833 cirkel 9834 &
java -classpath ~/edu/doi/lab2 UDPNode 9835 cirkel 9836 &
java -classpath ~/edu/doi/lab2 UDPNode 9837 cirkel 9838 &
java -classpath ~/edu/doi/lab2 UDPNode 9839 cirkel 9840 &
java -classpath ~/edu/doi/lab2 UDPNode 9841 cirkel 9842 &
java -classpath ~/edu/doi/lab2 UDPNode 9843 cirkel 9844 &
java -classpath ~/edu/doi/lab2 UDPNode 9845 cirkel 9846 &
java -classpath ~/edu/doi/lab2 UDPNode 9847 cirkel 9848 &
java -classpath ~/edu/doi/lab2 UDPNode 9849 cirkel 9850 &
java -classpath ~/edu/doi/lab2 UDPNode 9851 cirkel 9852 &
java -classpath ~/edu/doi/lab2 UDPNode 9853 cirkel 9854 &
java -classpath ~/edu/doi/lab2 UDPNode 9855 cirkel 9856 &
java -classpath ~/edu/doi/lab2 UDPNode 9857 cirkel 9858 &
java -classpath ~/edu/doi/lab2 UDPNode 9859 cirkel 9860 &
java -classpath ~/edu/doi/lab2 UDPNode 9861 cirkel 9862 &
java -classpath ~/edu/doi/lab2 UDPNode 9863 cirkel 9864 &
java -classpath ~/edu/doi/lab2 UDPNode 9865 cirkel 9866 &
java -classpath ~/edu/doi/lab2 UDPNode 9867 cirkel 9868 &
java -classpath ~/edu/doi/lab2 UDPNode 9869 cirkel 9870 &
java -classpath ~/edu/doi/lab2 UDPNode 9871 cirkel 9872 &
java -classpath ~/edu/doi/lab2 UDPNode 9873 cirkel 9874 &
java -classpath ~/edu/doi/lab2 UDPNode 9875 cirkel 9876 &
java -classpath ~/edu/doi/lab2 UDPNode 9877 cirkel 9878 &
java -classpath ~/edu/doi/lab2 UDPNode 9879 cirkel 9880 &
java -classpath ~/edu/doi/lab2 UDPNode 9881 cirkel 9882 &
java -classpath ~/edu/doi/lab2 UDPNode 9883 cirkel 9884 &
java -classpath ~/edu/doi/lab2 UDPNode 9885 cirkel 9886 &
java -classpath ~/edu/doi/lab2 UDPNode 9887 cirkel 9888 &
java -classpath ~/edu/doi/lab2 UDPNode 9889 cirkel 9890 &
java -classpath ~/edu/doi/lab2 UDPNode 9891 cirkel 9892 &
java -classpath ~/edu/doi/lab2 UDPNode 9893 cirkel 9894 &
java -classpath ~/edu/doi/lab2 UDPNode 9895 cirkel 9896 &
java -classpath ~/edu/doi/lab2 UDPNode 9897 cirkel 9898 &
java -classpath ~/edu/doi/lab2 UDPNode 9899 cirkel 9800 L &
